<?
function jsinicio() {
	echo "<script type='text/javascript'>\n";
}
function jselemento($id,$valor) {
	if (strpos($valor,"'")===FALSE) {
		echo "document.getElementById('$id').innerHTML='$valor';\n";
		
	} else {
		echo "document.getElementById('$id').innerHTML=$valor;\n";
	}
}
function jiframe($iframe,$id,$valor) {
	echo "document.getElementById('$iframe').contentWindow.document.getElementById('$id').innerHTML=$valor;\n";
	
}



function jsvariable($var,$valor) {	
	echo "$var=$valor;\n";
}
function jsfin() {
	echo "</script>\n";	
	flush();
}

?>